@charset "UTF-8";
/* 
Stylesheet      Home page
Theme Name      School of Mathematics & Statistics 2014
URI             http://www.st-andrews.ac.uk/maths/
Version         2.3.1
Authors         gjms1, rg40, sde1
Description     School of Mathematics & Statistics 2014 homepage-specific
Last Updated    2014-04-21
*/

/* -----------------------------------------------------------------------
1. =BASE
----------------------------------------------------------------------- */

/* -----------------------------------------------------------------------
1. =LAYOUT
----------------------------------------------------------------------- */

/* LAYOUT Site name has no link on homepage */
#navmain .no-link {
    color: #fff;
    padding: 0 100px 0 32px;
}

/* -----------------------------------------------------------------------
2. =MODULES
----------------------------------------------------------------------- */

/* MODULE welcome image */
#feature {
    position: relative;
}
#welcomeimage {
    display: inline;
    float: left;
    height: 302px;
    margin-left: 0;
    margin-right: 0;
    max-width: 700px;
    overflow: hidden;
    position: relative;
    width: 700px;
}
#welcomeimage img {
    height: 302px;
    position: absolute;
    top: 0;
    width: 700px;
}

.featurecontainer {
    height: 302px;
    position: relative;
    top: 0;
    width: 700px;
}
/* Dark glass effect on welcome image text */
.welcomeimage-text {
    background-color: #000;
    background-color: rgba(0,0,0,0.5);
    background-repeat: repeat;
    bottom: 0;
    color: #fff;
    height: auto;
    left: 0;
    position: absolute;
    width: 700px;
}
/* Formatting for welcome-image text */
.welcomeimage-text h3 {
    color: #fff;
    font-weight: bold;
    margin: 0;
    padding: 10px 10px 5px 10px;
}
.welcomeimage-text h3 a:link,
.welcomeimage-text h3:visited {
    color: #fff !important;
    outline:none!important;
    text-decoration: underline !important;
}
.welcomeimage-text h3 a:hover,
.welcomeimage-text h3:active {
    color: #fff !important;
    text-decoration: none !important;
    outline: none!important;
}
.welcomeimage-text a:link,
.welcomeimage-text a:visited {
    color: #fff;
    text-decoration: underline;
    outline: none!important;
}
.welcomeimage-text acronym {
    color: #fff;
    font-size: 0.875em;
}
.welcomeimage-text p {
    padding: 0 70px 5px 10px;
    margin: 0;
}
.welcomeimage-text p a:hover,
.welcomeimage-text a:active {
    color: #fff !important;
    outline: none!important;
    text-decoration: none !important;
}

/* MODULE feature boxes column on right-hand side of page */
.feature-box {
    height: 146px;
    margin-bottom: 10px;
    position: relative;
}
.feature-box h3 {
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.5);
    bottom: 0;
    color: #fff;
    left: 0;
    margin: 0;
    padding: 5px;
    position: absolute;
    width: 210px;
}
.feature-box a:link,
.feature-box a:visited {
    color:white;
    text-decoration:none;
}
.feature-box p {
    font-size:1.6em;
    line-height:1.3em;
}

/* MODULE news */
.news{
    margin-top: 10px;
    min-height: 290px;
	position: relative;
}
.news h2 {
    background-color: #b5355d;
    color: #fff;
    font-size: 20px;
    margin-bottom: 20px;
    padding: 5px;
    width: 330px;
}
.news a {
    text-decoration: none;
}
.news h2 a {
    color: #fff;
}
.news ul {
    padding-left: 0;
    margin-left: 20px;
    margin-bottom: 0;
}
.news li {
    padding-bottom: 5px;
}
.news-links {
    bottom: 10px;
    left: 20px;
    margin: 0;
    padding: 0;
}
.p1 {
    margin: 0 0 10px 0;
}
.pressrelease h3 {
    font-size: 15px;
    margin-bottom: 2px;
}
.pressrelease h4 {
    margin-bottom: 2px;
}
.prdate {
    color: #333;
    font-size: 11px;
    margin:0;
}

/* -----------------------------------------------------------------------
3. =STATE
----------------------------------------------------------------------- */

/* jQuery BigTarget hover effect */
.over {
    cursor: pointer;
}

/* -----------------------------------------------------------------------
4. =THEME
----------------------------------------------------------------------- */

